GCLOUD_SERVICE-MANAGEMENT_OPERATIONS(1)

NAME

gcloud service-management operations - manage Operation for various services

SYNOPSIS

gcloud service-management operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Manage Operation for various services.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    describe
        Describes an operation resource for a given operation name.

    wait
        Waits for an operation to complete.